source 'https://github.com/CocoaPods/Specs.git'
platform :ios, '11.0'

workspace 'git-fun'


use_frameworks!

target 'git-fun' do
	
  project 'git-fun.xcodeproj'
  pod 'Alamofire',  '~> 4.7'
  pod 'RxSwift'
  pod 'SDWebImage', '~> 4.4'

end


post_install do |pi|
  pi.pods_project.targets.each do |t|
    t.build_configurations.each do |config|
#      config.build_settings['DEBUG_INFORMATION_FORMAT'] = 'dwarf'
      config.build_settings['IPHONEOS_DEPLOYMENT_TARGET'] = '11.0'
#      config.build_settings['ARCHS'] = '$(ARCHS_STANDARD_64_BIT)'
    end
  end
end
